Deploy Compact Language Links in Dutch Wikipedia as a non-Beta feature
Closed, ResolvedPublic

Description

The discussion initiated on Dutch Wikipedia indicates a favourable view of this feature with some curiosity among users on how it will work once deployed. Perhaps we can expect more feedback when it is on the wiki and discuss further. This is now marked for deployment on 6th February 2017.

Arrbee created this task.Feb 3 2017, 10:10 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 3 2017, 10:10 AM
Arrbee triaged this task as "Normal" priority.Feb 3 2017, 10:11 AM
Arrbee edited the task description. (Show Details)
KartikMistry changed the title from "Deploy Compact Language Links in Dutch Wikipedia" to "Deploy Compact Language Links in Dutch Wikipedia as a non-Beta feature".Feb 3 2017, 10:49 AM

Change 335781 had a related patch set uploaded (by KartikMistry):
Deploy Compact Language Links out of beta in French/Dutch Wikipedia

https://gerrit.wikimedia.org/r/335781

Change 335781 merged by jenkins-bot:
Deploy Compact Language Links out of beta in French/Dutch Wikipedia

https://gerrit.wikimedia.org/r/335781

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-02-06T14:30:24Z] <addshore@tin> Synchronized dblists/compact-language-links.dblist: T157108 & T157112 [[gerrit:335781|Deploy Compact Language Links out of beta in French/Dutch Wikipedia]] (duration: 00m 40s)

Arrbee closed this task as "Resolved".Feb 7 2017, 7:03 AM
Arrbee removed a project: Patch-For-Review.